route_entry Struct Reference

## Data Fields

gchar * | interface
unsigned long | mask
unsigned long | dest

## Detailed Description

Entry of routing table /proc/net/route

## Field Documentation

## dest

unsigned long route_entry::dest

## interface

gchar* route_entry::interface

## mask

unsigned long route_entry::mask

The documentation for this struct was generated from the following file:

- base/networking.c